.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.085536px;}
.lsf{letter-spacing:0.122016px;}
.lsa{letter-spacing:0.145632px;}
.ls5{letter-spacing:0.145728px;}
.ls1{letter-spacing:0.171072px;}
.lsd{letter-spacing:0.173184px;}
.ls4{letter-spacing:0.175296px;}
.ls9{letter-spacing:0.267648px;}
.ls2{letter-spacing:0.285120px;}
.ls7{letter-spacing:0.295200px;}
.ls6{letter-spacing:0.297792px;}
.lsc{letter-spacing:0.318816px;}
.ls8{letter-spacing:0.346368px;}
.lsb{letter-spacing:0.369984px;}
.ls10{letter-spacing:0.440832px;}
.lse{letter-spacing:0.468384px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.083456px;}
._6{width:1.140480px;}
._3{width:24.768000px;}
._a{width:38.790240px;}
._1{width:49.382784px;}
._b{width:56.422560px;}
._7{width:63.546720px;}
._5{width:69.120000px;}
._9{width:75.576192px;}
._c{width:81.483072px;}
._8{width:120.575424px;}
._4{width:122.112000px;}
._2{width:134.069760px;}
._d{width:136.018560px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.680000px;}
.fs1{font-size:39.360000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:63.360000px;}
.fs3{font-size:79.680000px;}
.fs2{font-size:96.000000px;}
.y3{bottom:-22.619835px;}
.y2{bottom:-5.373595px;}
.y7{bottom:-2.249412px;}
.y5{bottom:0.749804px;}
.y43{bottom:7.498039px;}
.y45{bottom:8.247843px;}
.y1{bottom:54.673203px;}
.y41{bottom:67.987221px;}
.y40{bottom:85.986639px;}
.y3f{bottom:103.986057px;}
.y3e{bottom:121.601201px;}
.y4{bottom:127.279216px;}
.y0{bottom:128.091503px;}
.y3d{bottom:139.600619px;}
.y44{bottom:141.525490px;}
.y3c{bottom:157.600037px;}
.y3b{bottom:175.599455px;}
.y3a{bottom:193.598873px;}
.y39{bottom:211.598291px;}
.y38{bottom:229.213434px;}
.y37{bottom:247.212852px;}
.y36{bottom:265.212270px;}
.y35{bottom:283.211688px;}
.y34{bottom:301.211106px;}
.y33{bottom:318.826250px;}
.y32{bottom:336.825668px;}
.y31{bottom:354.825086px;}
.y30{bottom:372.824504px;}
.y2f{bottom:390.823922px;}
.y2e{bottom:408.439066px;}
.y2d{bottom:426.438484px;}
.y2c{bottom:444.437902px;}
.y2b{bottom:462.437320px;}
.y8{bottom:462.441569px;}
.y42{bottom:467.690196px;}
.y2a{bottom:480.436738px;}
.y29{bottom:498.436156px;}
.y28{bottom:516.051299px;}
.y27{bottom:534.050717px;}
.y26{bottom:552.050135px;}
.y25{bottom:570.049553px;}
.y24{bottom:588.048972px;}
.y23{bottom:605.664115px;}
.y22{bottom:623.663533px;}
.y21{bottom:641.662951px;}
.y20{bottom:659.662369px;}
.y1f{bottom:677.661787px;}
.y1e{bottom:706.528488px;}
.y1d{bottom:724.527906px;}
.y1c{bottom:742.143050px;}
.y6{bottom:751.116078px;}
.y1b{bottom:760.142468px;}
.y1a{bottom:778.141886px;}
.y19{bottom:796.141304px;}
.y18{bottom:814.140722px;}
.y17{bottom:831.755866px;}
.y16{bottom:849.755284px;}
.y15{bottom:867.754702px;}
.y14{bottom:885.754120px;}
.y13{bottom:903.753538px;}
.y12{bottom:921.752956px;}
.y11{bottom:939.368099px;}
.y10{bottom:957.367517px;}
.yf{bottom:975.366935px;}
.ye{bottom:993.366353px;}
.yd{bottom:1011.365772px;}
.yc{bottom:1028.980915px;}
.yb{bottom:1047.351111px;}
.ya{bottom:1071.344837px;}
.y9{bottom:1102.836601px;}
.hd{height:22.119216px;}
.he{height:22.494118px;}
.h4{height:26.233594px;}
.hc{height:28.655156px;}
.hb{height:28.674375px;}
.h3{height:29.904375px;}
.ha{height:36.468750px;}
.h9{height:46.127812px;}
.h8{height:69.890625px;}
.h7{height:283.050980px;}
.h5{height:301.796078px;}
.h6{height:342.285490px;}
.h1{height:979.431373px;}
.h2{height:1168.444444px;}
.h0{height:1237.176471px;}
.w6{width:126.341961px;}
.w4{width:424.763922px;}
.w3{width:455.505882px;}
.w5{width:458.130196px;}
.w1{width:854.464052px;}
.w2{width:927.882353px;}
.w0{width:956.000000px;}
.x9{left:11.246903px;}
.x1{left:14.058824px;}
.x2{left:41.988863px;}
.x0{left:61.702614px;}
.x8{left:247.833315px;}
.x7{left:426.263529px;}
.x5{left:442.502095px;}
.x4{left:456.068235px;}
.x6{left:486.435294px;}
.x3{left:885.520556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.073010pt;}
.lsf{letter-spacing:0.104148pt;}
.lsa{letter-spacing:0.124305pt;}
.ls5{letter-spacing:0.124387pt;}
.ls1{letter-spacing:0.146020pt;}
.lsd{letter-spacing:0.147822pt;}
.ls4{letter-spacing:0.149625pt;}
.ls9{letter-spacing:0.228453pt;}
.ls2{letter-spacing:0.243366pt;}
.ls7{letter-spacing:0.251970pt;}
.ls6{letter-spacing:0.254182pt;}
.lsc{letter-spacing:0.272127pt;}
.ls8{letter-spacing:0.295645pt;}
.lsb{letter-spacing:0.315802pt;}
.ls10{letter-spacing:0.376275pt;}
.lse{letter-spacing:0.399792pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.924791pt;}
._6{width:0.973464pt;}
._3{width:21.140887pt;}
._a{width:33.109661pt;}
._1{width:42.150996pt;}
._b{width:48.159842pt;}
._7{width:54.240715pt;}
._5{width:58.997824pt;}
._9{width:64.508549pt;}
._c{width:69.550405pt;}
._8{width:102.917935pt;}
._4{width:104.229490pt;}
._2{width:114.436113pt;}
._d{width:116.099524pt;}
.fs0{font-size:27.040669pt;}
.fs1{font-size:33.595983pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:54.081339pt;}
.fs3{font-size:68.011381pt;}
.fs2{font-size:81.941423pt;}
.y3{bottom:-19.307307pt;}
.y2{bottom:-4.586667pt;}
.y7{bottom:-1.920000pt;}
.y5{bottom:0.640000pt;}
.y43{bottom:6.400000pt;}
.y45{bottom:7.040000pt;}
.y1{bottom:46.666667pt;}
.y41{bottom:58.030933pt;}
.y40{bottom:73.394453pt;}
.y3f{bottom:88.757973pt;}
.y3e{bottom:103.793493pt;}
.y4{bottom:108.640000pt;}
.y0{bottom:109.333333pt;}
.y3d{bottom:119.157013pt;}
.y44{bottom:120.800000pt;}
.y3c{bottom:134.520533pt;}
.y3b{bottom:149.884053pt;}
.y3a{bottom:165.247573pt;}
.y39{bottom:180.611093pt;}
.y38{bottom:195.646613pt;}
.y37{bottom:211.010133pt;}
.y36{bottom:226.373653pt;}
.y35{bottom:241.737173pt;}
.y34{bottom:257.100693pt;}
.y33{bottom:272.136213pt;}
.y32{bottom:287.499733pt;}
.y31{bottom:302.863253pt;}
.y30{bottom:318.226773pt;}
.y2f{bottom:333.590293pt;}
.y2e{bottom:348.625813pt;}
.y2d{bottom:363.989333pt;}
.y2c{bottom:379.352853pt;}
.y2b{bottom:394.716373pt;}
.y8{bottom:394.720000pt;}
.y42{bottom:399.200000pt;}
.y2a{bottom:410.079893pt;}
.y29{bottom:425.443413pt;}
.y28{bottom:440.478933pt;}
.y27{bottom:455.842453pt;}
.y26{bottom:471.205973pt;}
.y25{bottom:486.569493pt;}
.y24{bottom:501.933013pt;}
.y23{bottom:516.968533pt;}
.y22{bottom:532.332053pt;}
.y21{bottom:547.695573pt;}
.y20{bottom:563.059093pt;}
.y1f{bottom:578.422613pt;}
.y1e{bottom:603.061973pt;}
.y1d{bottom:618.425493pt;}
.y1c{bottom:633.461013pt;}
.y6{bottom:641.120000pt;}
.y1b{bottom:648.824533pt;}
.y1a{bottom:664.188053pt;}
.y19{bottom:679.551573pt;}
.y18{bottom:694.915093pt;}
.y17{bottom:709.950613pt;}
.y16{bottom:725.314133pt;}
.y15{bottom:740.677653pt;}
.y14{bottom:756.041173pt;}
.y13{bottom:771.404693pt;}
.y12{bottom:786.768213pt;}
.y11{bottom:801.803733pt;}
.y10{bottom:817.167253pt;}
.yf{bottom:832.530773pt;}
.ye{bottom:847.894293pt;}
.yd{bottom:863.257813pt;}
.yc{bottom:878.293333pt;}
.yb{bottom:893.973333pt;}
.ya{bottom:914.453333pt;}
.y9{bottom:941.333333pt;}
.hd{height:18.880000pt;}
.he{height:19.200000pt;}
.h4{height:22.391854pt;}
.hc{height:24.458794pt;}
.hb{height:24.475199pt;}
.h3{height:25.525073pt;}
.ha{height:31.128138pt;}
.h9{height:39.372694pt;}
.h8{height:59.655596pt;}
.h7{height:241.600000pt;}
.h5{height:257.600000pt;}
.h6{height:292.160000pt;}
.h1{height:836.000000pt;}
.h2{height:997.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:107.840000pt;}
.w4{width:362.560000pt;}
.w3{width:388.800000pt;}
.w5{width:391.040000pt;}
.w1{width:729.333333pt;}
.w2{width:792.000000pt;}
.w0{width:816.000000pt;}
.x9{left:9.599867pt;}
.x1{left:12.000000pt;}
.x2{left:35.839867pt;}
.x0{left:52.666667pt;}
.x8{left:211.539733pt;}
.x7{left:363.840000pt;}
.x5{left:377.700533pt;}
.x4{left:389.280000pt;}
.x6{left:415.200000pt;}
.x3{left:755.841813pt;}
}
